@charset "UTF-8";
/*=======================================
プライバシーポリシー
=========================================*/
.p-privacy {
  padding-bottom: 12.1875vw;
}
.p-privacy .c-title1 {
  padding-top: 0;
}
.p-privacy .content {
  margin-top: 2.60417vw;
  background: #fff;
  border-radius: 1.04167vw;
  padding: 3.4375vw 2.60417vw;
  box-shadow: 0.52083vw 0.3125vw 0.52083vw rgba(0, 0, 0, 0.05);
}
.p-privacy .block1 {
  margin-bottom: 3.125vw;
}
.p-privacy .block1:last-child {
  margin-bottom: 0;
}
.p-privacy .block1 .title {
  font-size: clamp(20px, 1.45833vw, 36px);
  margin-bottom: 1.14583vw;
}
@media screen and (max-width: 767px) {
  .p-privacy .block1 .title {
    font-size: clamp(20px, 7.46667vw, 36px);
  }
}
.p-privacy .block1 p {
  font-size: clamp(11px, 0.83333vw, 21px);
  margin-bottom: 1.5625vw;
}
@media screen and (max-width: 767px) {
  .p-privacy .block1 p {
    font-size: clamp(11px, 4.26667vw, 21px);
  }
}
.p-privacy .block1 p:last-child {
  margin-bottom: 0;
}
.p-privacy .block1 ol {
  list-style-type: decimal;
  padding-left: 1em;
}
.p-privacy .block1 li {
  font-size: clamp(11px, 0.83333vw, 21px);
}
@media screen and (max-width: 767px) {
  .p-privacy .block1 li {
    font-size: clamp(11px, 4.26667vw, 21px);
  }
}
.p-privacy .block1 .box1 {
  margin-top: 1.04167vw;
  border: 1px solid #ccc;
  border-radius: 1.04167vw;
  padding: 1.14583vw 1.5625vw;
}

/* ----------------------------- スマホ（～767px） */
@media screen and (max-width: 767px) {
  .p-privacy {
    padding-bottom: 48vw;
  }
  .p-privacy .content {
    margin-top: 13.33333vw;
    border-radius: 2.66667vw;
    padding: 8vw 5.33333vw;
    box-shadow: 1.33333vw 0.8vw 1.33333vw rgba(0, 0, 0, 0.05);
  }
  .p-privacy .block1 {
    margin-bottom: 8vw;
  }
  .p-privacy .block1:last-child {
    margin-bottom: 0;
  }
  .p-privacy .block1 .title {
    font-size: clamp(13px, 4.8vw, 23px);
    margin-bottom: 3.2vw;
  }
  .p-privacy .block1 p {
    font-size: clamp(11px, 4.26667vw, 21px);
    margin-bottom: 8vw;
  }
  .p-privacy .block1 p:last-child {
    margin-bottom: 0;
  }
  .p-privacy .block1 li {
    font-size: clamp(11px, 4.26667vw, 21px);
  }
  .p-privacy .block1 .box1 {
    margin-top: 5.33333vw;
    border-radius: 2.66667vw;
    padding: 5.33333vw;
  }
}
